﻿/*sidebar buttons*/
.sb-buttons {
  color: #fff;
  background-color: #2e519e;
  border-color: transparent;
  border-radius: 0px;
  height: 80px;
  width:360px;
  font-size: 18px;
  letter-spacing: 0.6px;
  text-align: left;
}
.sb-buttons:focus,
.sb-buttons.focus {
  color: #fff;
  background-color: #45609d;
  border-color: transparent;
  border-radius: 0px;
}
.sb-buttons:hover {
  color: #fff;
  background-color: #45609d;
  border-color: transparent;
  border-radius: 0px;
}
.sb-buttons:active,
.sb-buttons.active,
.open > .dropdown-toggle.sb-buttons {
  color: #fff;
  background-color: #45609d;
  border-color: transparent;
}
.sb-buttons:active:hover,
.sb-buttons.active:hover,
.open > .dropdown-toggle.sb-buttons:hover,
.sb-buttons:active:focus,
.sb-buttons.active:focus,
.open > .dropdown-toggle.sb-buttons:focus,
.sb-buttons:active.focus,
.sb-buttons.active.focus,
.open > .dropdown-toggle.sb-buttons.focus {
  color: #fff;
  background-color: #45609d;
  border-color: transparent;
}
.sb-buttons:active,
.sb-buttons.active,
.open > .dropdown-toggle.sb-buttons {
  background-image: none;
}
.sb-buttons.disabled:hover,
.sb-buttons[disabled]:hover,
fieldset[disabled] .sb-buttons:hover,
.sb-buttons.disabled:focus,
.sb-buttons[disabled]:focus,
fieldset[disabled] .sb-buttons:focus,
.sb-buttons.disabled.focus,
.sb-buttons[disabled].focus,
fieldset[disabled] .sb-buttons.focus {
  background-color: #fff;
  border-color: #ccc;
}
.sb-buttons .badge {
  color: #fff;
  background-color: #333;
  }

/*sidebar info*/
.sidebarinfo {
    background-color: #fff;
    color: #fff;
}

/*Map Modifications based on Page Views*/
.driversMap {
    height: 200px;
    width: 400px;
    z-index: 0;
}

#mapDrivers {
    height: 200px;
    width: 400px;
}